Bug 258639 - audio/ifp-line: Deprecate and set expiration date to 2021-12-31
Summary: audio/ifp-line: Deprecate and set expiration date to 2021-12-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-20 22:47 UTC by Daniel Engberg
Modified: 2021-09-24 21:21 UTC (History)
0 users

See Also:


Attachments
Patch for ipf-line (446 bytes, patch)
2021-09-20 22:47 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-09-20 22:47:09 UTC
Created attachment 228063 [details]
Patch for ipf-line

Abandoned upstream, no new release since 2005
The supported battery powered media (MP3) players are over 15y old by now and ranging between 32Mbyte-1Gbyte in storage capacity
Comment 1 commit-hook freebsd_committer 2021-09-24 21:12:45 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=42a3ec2b28346781e10bfa78721af236399fa7a3

commit 42a3ec2b28346781e10bfa78721af236399fa7a3
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-09-24 20:26:28 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-09-24 21:10:13 +0000

    audio/ifp-line: Deprecate and set expiration date to 2021-12-31

    Abandoned upstream, no new release since 2005
    The supported battery powered media (MP3) players are over 15y old by
    now and ranging between 32Mbyte-1Gbyte in storage capacity

    PR:             258639
    Approved by:    tcberner (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32039

 audio/ifp-line/Makefile | 3 +++
 1 file changed, 3 insertions(+)